## r-cran-profilemodel 0.5-9

=== debian/changelog ===
r-cran-profilemodel (0.5-9-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:13:04 +0200

r-cran-profilemodel (0.5-9-2) unstable; urgency=medium

  * Team upload.
  * Add missing Vcs fields
  * cme fix dpkg-control
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical name for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 10:37:48 +0200

r-cran-profilemodel (0.5-9-1) unstable; urgency=low

  * Initial release (Closes: #792516)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200
