=== debian/control ===
Source: r-cran-profilemodel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
Homepage: https://cran.r-project.org/package=profileModel

Package: r-cran-profilemodel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for profiling inference functions
 profileModel provides tools that can be used to calculate, evaluate,
 plot and use for inference the profiles of *arbitrary* inference
 functions for *arbitrary* 'glm'-like fitted models with linear
 predictors.
