=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/profileModel_([\d\.-]*).tar.gz
