## r-cran-profilemodel 0.6.0

=== DESCRIPTION ===
Package: profileModel
Type: Package
Title: Profiling Inference Functions for Various Model Classes
Version: 0.6.0
Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
URL: https://github.com/ikosmidis/profileModel
BugReports: https://github.com/ikosmidis/profileModel/issues
Description: Provides tools that can be used to calculate, evaluate, plot and use for inference the profiles of *arbitrary* inference functions for *arbitrary* 'glm'-like fitted models with linear predictors. More information on the methods that are implemented can be found in Kosmidis (2008) <https://www.r-project.org/doc/Rnews/Rnews_2008-2.pdf>.
License: GPL (>= 2)
Depends: R (>= 2.6.0)
Suggests: MASS, gnm
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-04-03 09:43:32 UTC; yiannis
Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-03 11:40:03 UTC
