=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-profilemodel
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
 Homepage: https://cran.r-project.org/package=profileModel
+Rules-Requires-Root: no
 
 Package: r-cran-profilemodel
 Architecture: all
