=== debian/changelog ===
r-cran-profilemodel (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:52:08 +0100
