=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/profileModel_([\d\.-]*).tar.gz
