=== debian/control ===
Source: r-cran-profilemodel
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
Homepage: https://cran.r-project.org/package=profileModel
Rules-Requires-Root: no

Package: r-cran-profilemodel
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R tools for profiling inference functions
 profileModel provides tools that can be used to calculate, evaluate,
 plot and use for inference the profiles of *arbitrary* inference
 functions for *arbitrary* 'glm'-like fitted models with linear
 predictors.
